<?php

    define('DBUSER'     ,'u7599396_projeuser');
    define('DBPASS'     ,'bRmLuhq*S[Z;');
    define('DBSERVER'   ,'localhost');
    define('DBTABLE'    ,'u7599396_byarso_form');
    define('DBPREFIX'   ,'dda_');

    define('MAIN_DIRECTORY', dirname(__FILE__));
    define('LIBRARY'    ,MAIN_DIRECTORY.'/library/');
    define('IMAGE'      ,MAIN_DIRECTORY.'/image/');
    define('APLICATION' ,MAIN_DIRECTORY.'/aplication/');
    define('ASSETS'     ,MAIN_DIRECTORY.'/assets/');
    define('SITE'       ,'https://byarso.com/form/');
    define('SITE_ADMIN' ,'https://byarso.com/form/admin/');

    define('ORDER_CODE' , 'DDA'.date('Y'));

    /* MAIL SETTING */

    define('SMTP_DEBUG', 0); // 2 debug mod, 0 live mod
    define('SMTP_HOST', 'mail.ddawebdizayn.com');
    define('SMTP_USER', 'bilgi@ddawebdizayn.com');
    define('SMTP_PASS', '159852');
    define('SMTP_PORT', '587');
    define('SENDER_MAIL', 'bilgi@ddawebdizayn.com');
    define('SENDER_NAME', 'ViaSea');

    /* SMS SETTING */
    define('SMS_USER', 'viamarina');
    define('SMS_PASS', '741asd');

    define('BARCODES_URL', 'http://185.126.217.55/codes');